@import 'index/clock';

.logo {
  width: 44px;
  margin-top: -12px;
}

.title {
  border-bottom: medium solid black;
  padding: 10px 0;
  margin-bottom: 30px;

  .photo {
    width: 22%;
  }

  .name {
    font-size: 25pt;
  }
}

.featured {
  margin-top: 15px;
}

.expanded {
  width: 50%;
  height: 50%;
}

.wrapper {
  position: absolute;
  z-index: 1;
  width: 100%;
  overflow: hidden;

  .scroller {
    position: absolute;
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    width: 100%;
    @include transform(translateZ(0));
    @include user-select(none);
    @include text-size-adjust(none);

    .list-group {
      list-style: none;
      padding: 0;
      margin: 0;
      width: 100%;
      text-align: left;
      position: relative;

      .list-group-item {
        background-color: transparent;
        border: none;
        padding: 0;
        width: 25%;

        // iScroll stuff
        position: absolute;
        @include transform(translateZ(0));
        font-size: 16px;

        .card {
          background-color: transparent;
          border: none;
          width: 33.333333333%;

          paper-card {
            margin-bottom: 30px;

            p {
              @extend .black-bg;
              @extend .orange-text;
            }
          }
        }
      }
    }
  }
}
